Subject: [ippm] IETF84

From: Henk Uijterwaal <[email-masked]>
Date: Fri, 11 May 2012 11:52:43 +0200

IPPM Group,

I know that the event is still more than 2 months away.  However, we have to
decide if there is a need for a face-2-face meeting at the Vancouver IETF
this summer.  If you have any agenda topics, please contact the chairs,

Henk

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk(at)uijterwaal.nl
                                          http://www.uijterwaal.nl
                                          Phone: +31.6.55861746
------------------------------------------------------------------------------

Read my blog at http://www.uijterwaal.nl/henks_hands.html